## node-coveralls 3.0.0

=== debian/changelog ===
node-coveralls (3.0.0-2) unstable; urgency=medium

  * Fix lintian warnings
  * Bump compat and policy (no changes)
  * FTBFS: makes assumptions about build path (Closes: #886287)
  * Fix cli testsuite

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Feb 2018 00:13:57 +0100

node-coveralls (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes).

 -- Bastien Roucariès <rouca@debian.org>  Thu, 09 Nov 2017 14:43:11 +0100

node-coveralls (2.13.1-1) unstable; urgency=low

  * Initial release (Closes: #874584)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Sep 2017 10:41:00 +0200
