=== debian/control ===
Source: node-coveralls
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6.11.2~)
 , dpkg-dev (>= 1.17.14)
 , node-lcov-parse (>= 0.0.10) <!nocheck>
 , node-request (>= 2.26) <!nocheck>
 , node-js-yaml (>= 3.6.1) <!nocheck>
 , node-minimist (>= 1.2.0) <!nocheck>
 , node-log-driver (>= 1.2.5) <!nocheck>
 , node-should (>= 8.0) <!nocheck>
 , node-sinon (>= 1.17) <!nocheck>
 , mocha (>= 1.20) <!nocheck>
 , docbook2x <!nodoc>
Standards-Version: 4.1.3
Homepage: https://github.com/nickmerwin/node-coveralls#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-coveralls.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-coveralls.git

Package: node-coveralls
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6.11.2~)
 , node-lcov-parse (>= 0.0.10)
 , node-request (>= 2.26)
 , node-js-yaml (>= 3.6.1)
 , node-minimist (>= 1.2.0)
 , node-log-driver (>= 1.2.5)
Description: input json-cov output and posts to coveralls.io
 Coveralls.io is a web service to help you track your code coverage over
 time, and ensure that all your new code is fully covered.
 .
 Coveralls automatically collects your code coverage data, uploads it
 to their servers and gives you a nice interface to dig into it.
 .
 This tools based on node.js allows one to post coverage information
 to coveralls.io
 .
 Node.js is an event-based server-side JavaScript engine.
