## node-coveralls 3.0.2

=== debian/changelog ===
node-coveralls (3.0.2-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 10:45:32 +0200

node-coveralls (3.0.1-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 13:20:50 +0200
