=== debian/control ===
--- 
+++ 
@@ -15,12 +15,14 @@
  , node-log-driver (>= 1.2.5) <!nocheck>
  , node-should (>= 8.0) <!nocheck>
  , node-sinon (>= 1.17) <!nocheck>
+ , node-growl (>= 1.10.0) <!nocheck>
  , mocha (>= 1.20) <!nocheck>
  , docbook2x <!nodoc>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
+Rules-Requires-Root: no
 Homepage: https://github.com/nickmerwin/node-coveralls#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-coveralls.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-coveralls.git
+Vcs-Git: https://salsa.debian.org/js-team/node-coveralls.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-coveralls
 
 Package: node-coveralls
 Architecture: all
@@ -32,6 +34,7 @@
  , node-js-yaml (>= 3.6.1)
  , node-minimist (>= 1.2.0)
  , node-log-driver (>= 1.2.5)
+ , node-growl (>= 1.10.0)
 Description: input json-cov output and posts to coveralls.io
  Coveralls.io is a web service to help you track your code coverage over
  time, and ensure that all your new code is fully covered.
