## node-coveralls 3.0.6

=== debian/changelog ===
node-coveralls (3.0.6-1) unstable; urgency=medium

  * New upstream version: improve azure support
  * Bump debhelper and policy (no changes)
  * Move to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 18:03:27 +0200
