=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (=12)
  , dh-buildinfo
- , nodejs (>= 6.11.2~)
+ , nodejs (>= 10)
  , dpkg-dev (>= 1.17.14)
  , node-lcov-parse (>= 0.0.10) <!nocheck>
  , node-request (>= 2.26) <!nocheck>
@@ -18,7 +18,7 @@
  , node-growl (>= 1.10.0) <!nocheck>
  , mocha (>= 1.20) <!nocheck>
  , docbook2x <!nodoc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://github.com/nickmerwin/node-coveralls#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-coveralls.git
@@ -28,7 +28,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6.11.2~)
+ , nodejs (>= 10)
  , node-lcov-parse (>= 0.0.10)
  , node-request (>= 2.26)
  , node-js-yaml (>= 3.6.1)
