## node-coveralls 3.0.9

=== debian/changelog ===
node-coveralls (3.0.9-2) unstable; urgency=medium

  * Team upload
  * Update patches to be compatible with node-sinon 8
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Dec 2019 08:20:11 +0100

node-coveralls (3.0.9-1) unstable; urgency=medium

  * Team upload
  * Switch debian/watch to github tags
  * New upstream version 3.0.9
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 14:08:33 +0100

node-coveralls (3.0.6-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest dependencies

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Dec 2019 22:15:09 +0100

node-coveralls (3.0.6-3) unstable; urgency=medium

  * Team upload
  * Back to unstable (node-sinon migration)

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 06:46:04 +0100

node-coveralls (3.0.6-2) experimental; urgency=medium

  * Team upload
  * Add missing pristine-tar files
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Fix debian/copyright
  * Require a minimal version for dpkg-dev (fix lintian error)
  * Fix sinon usage in test (node-sinon ≥ 7 compat)
  * Require node-sinon ≥ 7.4.2

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Nov 2019 07:19:31 +0100
