=== debian/control ===
Source: node-coveralls
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (=12)
 , nodejs (>= 10)
 , dpkg-dev (>= 1.19.7)
 , node-lcov-parse <!nocheck>
 , node-request <!nocheck>
 , node-js-yaml <!nocheck>
 , node-minimist <!nocheck>
 , node-log-driver <!nocheck>
 , node-should (>= 8.0) <!nocheck>
 , node-sinon (>= 7.4.2) <!nocheck>
 , node-growl (>= 1.10.0) <!nocheck>
 , mocha <!nocheck>
 , docbook2x <!nodoc>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-coveralls
Vcs-Git: https://salsa.debian.org/js-team/node-coveralls.git
Homepage: https://github.com/nickmerwin/node-coveralls#readme
Rules-Requires-Root: no

Package: node-coveralls
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
 , node-lcov-parse
 , node-request
 , node-js-yaml
 , node-minimist
 , node-log-driver
 , node-growl (>= 1.10.0)
Description: input json-cov output and posts to coveralls.io
 Coveralls.io is a web service to help you track your code coverage over
 time, and ensure that all your new code is fully covered.
 .
 Coveralls automatically collects your code coverage data, uploads it
 to their servers and gives you a nice interface to dig into it.
 .
 This tools based on node.js allows one to post coverage information
 to coveralls.io
 .
 Node.js is an event-based server-side JavaScript engine.
