=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod a+x debian/node-coveralls/usr/lib/nodejs/coveralls/bin/coveralls.js
+	chmod a+x debian/node-coveralls/usr/share/nodejs/coveralls/bin/coveralls.js
 
 %.1.xml : %.1.xml.in
 	$(do_subst) $< > $@
