=== debian/tests/control ===
Tests: require
Depends: node-coveralls

Tests: runtestsuite
Depends: node-coveralls
 , node-should (>= 8.0)
 , node-sinon (>= 7.4.2)
 , mocha (>= 1.20)
