## node-coveralls 3.1.0

=== debian/changelog ===
node-coveralls (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add fix to replace request by node-fetch (Closes: #958681)

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 17:21:17 +0100

node-coveralls (3.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 3.1.0
  * Refresh patches
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 12:16:39 +0200
