=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-coveralls-$1.tar.gz/ \
 https://github.com/nickmerwin/node-coveralls/tags .*/archive/v?([\d\.]+).tar.gz
