## node-coveralls 3.1.1

=== debian/changelog ===
node-coveralls (3.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:18:05 +0000

node-coveralls (3.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Set upstream metadata fields: Bug-Submit.
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * New upstream version 3.1.1
  * Add test fix for js-yaml ≥ 4

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 14:57:50 +0100
