=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , docbook2x <!nodoc>
  , mocha <!nocheck>
- , node-growl (>= 1.10.0) <!nocheck>
+ , node-growl <!nocheck>
  , node-js-yaml <!nocheck>
  , node-lcov-parse <!nocheck>
  , node-log-driver <!nocheck>
  , node-minimist <!nocheck>
  , node-fetch <!nocheck>
- , node-should (>= 8.0) <!nocheck>
+ , node-should <!nocheck>
  , node-sinon (>= 7.4.2) <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-coveralls
 Vcs-Git: https://salsa.debian.org/js-team/node-coveralls.git
 Homepage: https://github.com/nickmerwin/node-coveralls
@@ -25,13 +25,13 @@
 Package: node-coveralls
 Architecture: all
 Depends: ${misc:Depends}
- , node-growl (>= 1.10.0)
+ , node-growl
  , node-js-yaml
  , node-lcov-parse
  , node-log-driver
  , node-minimist
  , node-fetch
- , nodejs (>= 10)
+ , nodejs:any
 Description: input json-cov output and posts to coveralls.io
  Coveralls.io is a web service to help you track your code coverage over
  time, and ensure that all your new code is fully covered.
