=== debian/rules ===
--- 
+++ 
@@ -21,18 +21,6 @@
 
 override_dh_auto_configure: debian/links debian/manpages
 	cp -f "debian/@TOOLNAME@.1.xml.in" "debian/$(TOOLNAME).1.xml.in"
-
-# do not use upstream makefile
-override_dh_auto_build:
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	NODE_ENV=test mocha -b --reporter spec
-else
-	@echo '**********************************************************'
-	@echo 'Skip test suite                                           '
-	@echo '**********************************************************'
-endif
 
 override_dh_fixperms:
 	dh_fixperms
